Budbux - Android - Change Request #1496

Redeem rebate
07/22/2019 08:28 AM - Sarina Byanjankar

Status: Verified Start date: 07/22/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please make the camera to open on uploading an image instead of opening gallery.

History

#1 - 07/23/2019 04:03 AM - Anonymous

- Status changed from Open to In Progress

#2 - 07/23/2019 04:03 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 08/22/2019 08:54 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025

1/1



http://www.tcpdf.org

